RubyGems Navigation menu

font_awesome5_rails 1.5.0

font_awesome5_rails provides Font-Awesome 5 support.

Versies:

  1. 1.5.0 - June 17, 2021 (2,21 MB)
  2. 1.4.0 - April 21, 2021 (2,21 MB)
  3. 1.3.0 - October 07, 2020 (2,23 MB)
  4. 1.2.0 - July 20, 2020 (2,2 MB)
  5. 1.1.1 - March 28, 2020 (2,17 MB)
Toon alle versies (29 totaal)

Runtime afhankelijkheden (2):

  • nokogiri >= 1.11.3
  • railties >= 4.2
  • Development afhankelijkheden (2):

    Eigenaren:

    Pushed by:

    Authors:

    • tomkra

    SHA 256 checksum:

    a159be929bec7d64c5b100eba53f5c2f36977da3a6dd6d1513ecfeb29e7f9fd2

    Total downloads 659.140

    Voor deze versie 123.618

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: